Download container QR code
Method GET https://client-api.v5.livstick.com/api/v3/containers/{crid}/qrcode
Return a PNG QR code for the container recording URL.
Authorization
Required scope
containers:qrcode
Use Authorization: Bearer liv_<prefix>_<secret>.
Parameters
| Name | In | Type | Required | Constraints | Description |
|---|---|---|---|---|---|
crid |
Path | string |
Required | Business reference of the container. |
Responses
PNG image.
Authentication failed or missing bearer token.
Authenticated but not allowed by scope or key constraints.
json
403
{
"error": {
"code": "FORBIDDEN",
"message": "Insufficient permissions"
}
}
Target container could not be found.
json
404
{
"error": {
"code": "NOT_FOUND",
"message": "Container not found for this CRID"
}
}